INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(1, 'Dashboard', 'dashboard', 'admin/dashboard', 'fa fa-dashboard', '');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(2, 'Settings', 'settings', '#', 'fa fa-gears', '');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(3, 'Website', 'website', 'admin/settings/website', 'fa fa-circle-o', 'settings');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(4, 'Apperance', 'apperance', 'admin/settings/apperance', 'fa fa-circle-o', 'settings');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(5, 'Advertising', 'advertising', 'admin/settings/advertising', 'fa fa-circle-o', 'settings');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(6, 'Email Service (SMTP)', 'emailservice', 'admin/settings/emailservice', 'fa fa-circle-o', 'settings');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(10, 'Users', 'users', 'admin/users', 'fa fa-users', '');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(11, 'Translation', 'translation', 'admin/translation', 'fa fa-language', '');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(12, 'External Services', 'externalservices', 'admin/externalservices', 'fa fa-puzzle-piece', '');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES(18, 'Base Links (SEO)', 'baselinks', 'admin/settings/slug', 'fa fa-circle-o', 'settings');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES (NULL, 'Updates', 'update', 'admin/update', 'fa fa-upload', '');
INSERT IGNORE INTO `{prefix}admin_menus` (`idmenu`, `title`, `idunique`, `target`, `icon`, `idparent`) VALUES (NULL, 'Pages', 'pages', 'admin/pages', 'fa fa-file', '');
INSERT IGNORE INTO `{prefix}settings` VALUES('site_title', '', 'Title Website', '', 'text', '', 'required="required"', '', 'website', 1);
INSERT IGNORE INTO `{prefix}settings` VALUES('site_description', '', 'Description', '', 'text', '', 'required="required"', '', 'website', 2);
INSERT IGNORE INTO `{prefix}settings` VALUES('slug_user', 'user', 'User', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('slug_login', 'login', 'Login', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('slug_register', 'register', 'Register', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('slug_pages', 'pages', 'Pages', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('slug_contact', 'contact', 'Contact', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('slug_logout', 'logout', 'Logout', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('theme', 'default', '', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('color_scheme', 'green', '', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('ads_slot1', '', 'ADS #1', '', 'textarea', '', '', '', 'advertising', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('ads_slot2', '', 'ADS #2', '', 'textarea', '', '', '', 'advertising', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('keywords', '', 'Keywords', '', 'text', '', '', '', 'website', 3);
INSERT IGNORE INTO `{prefix}settings` VALUES('facebook_app_id', '', 'Facebook APP ID', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('facebook_app_secret', '', 'Facebook APP Secret', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('google_client_id', '', 'Google Client ID', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('google_client_secret', '', 'Google Client Secret', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('google_apikey', '', 'Google Api Key', '', 'text', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('ads_slot3', '', 'ADS #3', '', 'textarea', '', '', '', 'advertising', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('logo', 'assets/images/logo.png', 'Logo', '', '', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('purchase_code', '', 'Purchase Code', '', 'text', '', 'required="required"', '', '', 1);
INSERT IGNORE INTO `{prefix}settings` VALUES('proxy', '', 'CURL Proxy', '', 'text', '', 'placeholder="IP:PORT"', '', 'website', 7);
INSERT IGNORE INTO `{prefix}settings` VALUES('smtp_host', '', 'Host', '', 'text', '', 'required="required"', '', 'emailservice', 1);
INSERT IGNORE INTO `{prefix}settings` VALUES('smtp_port', '', 'Port', '', 'numeric', '', 'required="required"', '', 'emailservice', 2);
INSERT IGNORE INTO `{prefix}settings` VALUES('smtp_user', '', 'Username', '', 'text', '', 'required="required"', '', 'emailservice', 3);
INSERT IGNORE INTO `{prefix}settings` VALUES('smtp_password', '', 'Password', '', '', '', 'required="required"', '', 'emailservice', 5);
INSERT IGNORE INTO `{prefix}settings` VALUES('smtp_from', '', 'From Email', '', 'text', '', 'required="required"', '', 'emailservice', 5);
INSERT IGNORE INTO `{prefix}settings` VALUES('smtp_crypto', '', 'Smtp Crypto', '', 'select', 'TLS:tls|SSL:ssl', 'required="required"', 'select2', 'emailservice', 2);
INSERT IGNORE INTO `{prefix}settings` VALUES('ga', '', 'Google Analytics', 'UA-XXXXXXX-X code', 'text', '', '', '', 'website', 5);
INSERT IGNORE INTO `{prefix}settings` VALUES('gwt', '', 'Google Code Verification', '', 'text', '', '', '', 'website', 3);
INSERT IGNORE INTO `{prefix}settings` VALUES('update_hash', '', '', '', '', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('version', '', '', '', '', '', '', '', '', 0);
INSERT IGNORE INTO `{prefix}settings` VALUES('footer', 'Copyright 2016', 'Footer Text', '', 'textarea', '', '', '', 'website', 55);